{
    "WQ_0": {
        "description": "Wolfs Quest with a math file set to a RTP of 0%",
        "manufacturer": "GameART",
        "release_date": "01/09/2022",
        "tags": [
            "Slot"
        ]
    }
}